Subject: Surgery Update

From: [email-masked]
Date: Thu, 18 Jan 2001 15:10:56 -0000

Assuming no one has request the office surgeon, surgury hours will be 
on or before 5:00 PM CST this afternoon. Please have all requests 
for surgery posted by then.

Feyd
Before I do surgery for any person I would really like to take a 
yellow pill, it makes me feel happy and steadies my hand! Anyone 
have any yellow pills for me?